@font-face {
  font-family: 'GIST Nabeel';
  font-style: normal;
  font-weight: 400;
  src: url(./gist-nabeel-regular-1.ttf);
}

@font-face {
  font-family: 'Mehfil';
  font-style: normal;
  font-weight: 400;
  src: url(./mehfil-italic-1.ttf);
}

@font-face {
  font-family: 'Urdu Nasq';
  font-style: normal;
  font-weight: 400;
  src: url(./urdu-nasq-regular-1.ttf);
}

@font-face {
  font-family: 'Karim LT';
  font-style: normal;
  font-weight: 400;
  src: url(./karim-lt-regular-1.ttf);
}

@font-face {
  font-family: 'Nafees Nastaleeq';
  font-style: normal;
  font-weight: 400;
  src: url(./nafees-nastaleeq-regular-1.tff);
}

@font-face {
  font-family: 'Jameel noori kasheeda';
  font-style: normal;
  font-weight: 400;
  src: url(./Jameel Noori Nastaleeq Kasheeda.ttf);
}


@font-face {
  font-family: 'Jameel noori nastaleeq';
  font-style: normal;
  font-weight: 400;
  src: url(./Jameel Noori Nastaleeq.ttf);
}

@font-face {
  font-family: 'nastaleeq like';
  font-style: normal;
  font-weight: 400;
  src: url(./nastaleeq-like-regular-1.ttf);
}

@font-face {
  font-family: 'nastaleeq ruma';
  font-style: normal;
  font-weight: 400;
  src: url(./nastaleeq-numa-regular-1.ttf);
}
